.dc-container{
  width: 700px;
  margin: 0 auto;
  text-align: center;
  margin-top: 100px;
  border: 1px solid #ddd;
  padding: 30px ;
}
.dc-avatar{
  border-radius: 50%;
  margin-top: -90px;
  width: 100px;
  margin-bottom: 25px;
}
.dc-quote{
  font-size: 17px;
  margin-bottom: 20px;
}
.dc-name{
  font-weight:bold ;
}